PAPIF_get_real_usec(3)

NAME
PAPIF_get_real_usec - Get real time counter value in microseconds.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_get_real_usec( C_LONG_LONG time )

See also
    PAPI_get_real_usec

Author

Generated automatically by Doxygen for PAPI from the source code.